h8 {
	 font-weight: 600;
    color: #8ad02f;
    font-size: xx-large; 
}
h9 {
	 font-weight: 900;
    
}

.tabela_bold_granat {
    font-weight: 700;
	font-size: medium;
    color: #1a5886;
}
.tabela_bold {
    font: bolder;    
}
.tabela_bold_granat_large {
    font: bold;
    font-size: 18px;
    color: #1a5886;
}

